<?xml version="1.0" encoding="UTF-8"?>

<module name="test points flow" class="TestIrregularFieldFlow">
    <testdata/>
    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNIrregularField">
        </output>
        <geometryOutput/>
    </outputs>
    <description value="Provides example 3D irregular timedependant field."/>
</module>

